body {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 1em;
    color: #541029;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: #E1AC25;
    background-image: -webkit-linear-gradient(270deg,rgba(247,219,148,1.00) 0%,rgba(225,172,37,1.00) 39.90%,rgba(245,100,78,1.00) 91.71%);
    background-image: -moz-linear-gradient(270deg,rgba(247,219,148,1.00) 0%,rgba(225,172,37,1.00) 39.90%,rgba(245,100,78,1.00) 91.71%);
    background-image: -o-linear-gradient(270deg,rgba(247,219,148,1.00) 0%,rgba(225,172,37,1.00) 39.90%,rgba(245,100,78,1.00) 91.71%);
    background-image: linear-gradient(180deg,rgba(247,219,148,1.00) 0%,rgba(225,172,37,1.00) 39.90%,rgba(245,100,78,1.00) 91.71%);
}







#container {
    width: 960px;
    background-color: #E9C465;
    text-align: center;
}







a:link, a:visited {
    color: #DD2303;
}
a:hover, a:active {
    color: #FFFFFF;
}

header h1 {
    color: #F3A3C1;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 2.5em;
    border-bottom: 10px solid #FFFFFF;
    margin-left: 72px;
    margin-right: 958px;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    text-shadow: 4px -2px 4px rgba(228,60,125,1.00);
    border-right: 10px solid #99B0C0;
    border-left: 10px solid #99B0C0;
    border-top: 10px solid #485863;
    background-color: rgba(51,66,77,1.00);
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    max-width: 958px;
    width: 290px;
}
header img {
    width: 270px;
    border-radius: 0px;
    border-left: 10px solid #99B0C0;
    border-right: 10px solid #99B0C0;
    border-bottom: 10px solid #FFFFFF;
    border-top: 10px solid #485863;
    text-align: center;
    margin-left: 82px;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
}
header p {
    font-size: 1.2em;
    width: 501px;
    text-align: left;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    margin-left: 558px;
    margin-top: -388px;
    margin-bottom: 347px;
    border-bottom: 10px solid #FFFFFF;
    border-right: 10px solid #99B0C0;
    border-left: 10px solid #99B0C0;
    border-top: 10px solid #485863;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    background-color: rgba(76,119,154,1.00);
    color: #C2ECFD;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
main h1 {
    color: #F3A3C1;
    font-size: 2em;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-shadow: 4px -2px 4px rgba(228,60,125,1.00);
    width: 1267px;
    margin-top: -60px;
    margin-bottom: 33px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    background-color: rgba(51,66,77,1.00);
    border-bottom: 10px solid #FFFFFF;
    border-right: 10px solid #99B0C0;
    border-left: 10px solid #99B0C0;
    border-top: 10px solid #485863;
    margin-left: 10px;
}
main h2 {
    color: #F3A3C1;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 1.5em;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    margin-left: 15px;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    background-color: rgba(51,66,77,1.00);
    border-bottom: 10px solid #FFFFFF;
    border-right: 10px solid #99B0C0;
    border-left: 10px solid #99B0C0;
    border-top: 10px solid #485863;
    width: 239px;
    text-shadow: 4px -2px 4px rgba(228,60,125,1.00);
}
main p {
    font-size: 1.2em;
    width: 1290px;
    text-align: left;
    margin-left: 15px;
    margin-top: 14px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
main ul li {
    list-style-type: none;
    margin-left: -33px;
    width: 280px;
}
main ul li h3 {
    font-size: 1.2em;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

main ul li p {
	font-size: 1.2em;
}
aside {
    background-color: rgba(76,119,154,1.00);
    border-left: 10px solid rgba(136,162,181,1.00);
    border-right: 10px solid rgba(136,162,181,1.00);
    border-bottom: 10px solid #FFFFFF;
    border-top: 10px solid rgba(60,78,90,1.00);
    border-radius: 0px;
    width: 1260px;
    margin-left: 15px;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
}
aside ul li {
	list-style-type: none;
}
aside h1 {
    color: #F8A917;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 2em;
    margin-left: 10px;
    text-shadow: 4px -2px 4px rgba(251,103,4,1.00);
}
aside h2 {
    font-size: 1.5em;
    color: #0F4D30;
    margin-left: -8px;
}
aside p {
    font-size: 1.2em;
    color: #C2ECFD;
    width: 1203px;
}



aside a:link, aside a:visited {
    color: #FDD13B;
}
aside a:hover, aside a:active {
    color: #732203;
}
footer h1 {
    color: #F3A3C1;
    font-size: 2em;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    border-bottom: 10px solid #FFFFFF;
    border-right: 10px solid #99B0C0;
    border-left: 10px solid #99B0C0;
    border-top: 10px solid #485863;
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    background-color: rgba(51,66,77,1.00);
    text-shadow: 4px -2px 4px rgba(228,60,125,1.00);
    text-align: center;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 1110px;
}
footer ul li {
    list-style-type: none;
    font-size: 1.2em;
    display: block;
    text-align: center;
    padding-top: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
    padding-left: 9px;
    margin-top: 15px;
    background-color: rgba(76,119,154,1.00);
    border-left: 10px solid rgba(136,162,181,1.00);
    border-right: 10px solid rgba(136,162,181,1.00);
    border-bottom: 10px solid #FFFFFF;
    border-radius: 0px;
    border-top: 10px solid rgba(60,78,90,1.00);
    -webkit-box-shadow: 12px 20px 19px -9px rgba(0,0,0,0.40);
    margin-left: 500px;
    margin-right: 500px;
    width: 255px;
}
footer a:link, footer a:visited {
    color: #FDD13B;
}
footer a:hover, footer a:active {
    color: #732203;
}
